<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vue.js SKM - Basic example</title>
    <script src="js/vue.min.js"></script>
</head>
<body>
    <div id="app">
        {{ message }}
    </div>

    <script>
        new Vue({
            el: "#app",
            data: {
                message: "Definitely NOT a 'Hello World' message!"
            }
        })
    </script>
</body>
</html>